Subject: Re: [Fot] Copper Coat

From: steve <[email-masked]>
Date: Sun, 2 Jun 2013 11:56:00 -0700 (GMT-07:00)

I've had success using Kopper Kote (I think that's their funny way to spell it.)  I cleaned the gasket and top of the block first with lacquer thinner and let it dry.  Then I hung the gasket by a coat hanger and gave it a thin coat on each side.  I let it dry for about 15 minutes and did it again.  I repeated this until I had 3 coats. (wear a mask while spraying)  Finally, I placed the gasket on the head (without the studs, then hand threaded each stud (ARP) into the stud holes. 

~Steve

-----Original Message-----
>From: [email-masked]
>Sent: Jun 2, 2013 8:50 AM
>To: Triumph Friends of <[email-masked]>
>Subject: [Fot] Copper Coat
>
><br/>I used copper coat on my Payen AE 330 copper head gasket. 10 minutes into the new cam run in,  the head started leaking out the Driver side corners. I also had water bubbling up under the head bolt nuts as well on top of the head. <br/><br/>When I pulled the head, the copper coat just wiped off. I expected it would have set up.  Is this normal?  <br/><br/>Just had the head milled so it is flat and the Payen gasket that was on there previously worked great with no coating of copper coat visible or anything else. The reason for the tear down was broken valve springs and a bad Paeco cam. <br/><br/>Is a head gasket sealer needed?  I have pulled heads off of two other stick motors and neither had any, nor did this race motor. . Also, should water be coming up under the nuts in the head bolts?<br/><br/>Torque used was 105 ft lbs. <br/><br/>Thanks for your help. <br/><br/>Ty<br/>Sent from Yahoo! Mail for iPhone
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive